Bug 83474 - SPEC file is missing dependency
SPEC file is missing dependency
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-utils (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2003-02-04 13:56 EST by Michael Lee Yohe
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-05 03:44:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-02-04 13:56:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030102

Description of problem:
SGML_CATALOG_FILES=/etc/sgml/catalog \
SGML_SEARCH_PATH=../../doc:.. \
	nsgmls ../../doc/docbook-utils.sgml | \
	sgmlspl ../../helpers/docbook2man-spec.pl
/bin/sh: line 1: sgmlspl: command not found
make[2]: *** [jw.1] Error 127
make[2]: Leaving directory `/usr/src/redhat/BUILD/docbook-utils-0.6.12/doc/man'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/src/redhat/BUILD/docbook-utils-0.6.12/doc'
make: *** [all-recursive] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.95221 (%build)

When attempting to build a binary from the SPEC file - you receive the following
error.  Installing the perl-SGMLSpm package corrects this issue (adds sgmlpl).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description

Additional info:

SRPM involved: docbook-utils-0.6.12-4.src.rpm
Comment 1 Tim Waugh 2003-02-05 03:44:39 EST
Fixed package is 0.6.12-5, which will shortly appear in rawhide.

Note You need to log in before you can comment on or make changes to this bug.